%define name fb2png
%define version 0.1
%define release %mkrel 6

Summary: Take screenshots from the framebuffer
Name: %{name}
Version: %{version}
Release: %{release}
Source0: %{name}-%{version}.tar.bz2
Source1: fb2png-0.1-index.html
License: GPL
Url: http://www.minlinux.org/projects/fb2png/
Group: System/Kernel and hardware
BuildRequires:	gcc
BuildRequires:	libpng-devel
BuildRoot: %{_tmppath}/%{name}-buildroot
Patch: fb2png-0.1-libpng-needs-libm.patch

%description
Utility to make screenshots from framebuffer

%prep
%setup -q
%patch0 -p1
cp %{SOURCE1} index.html

%build
%make

%install
rm -rf $RPM_BUILD_ROOT
install -d $RPM_BUILD_ROOT%{_bindir}
%makeinstall BINDIR=$RPM_BUILD_ROOT%{_bindir}

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(-,root,root)
%doc index.html
%{_bindir}/*



%changelog
* Fri Apr 27 2007 Pixel <pixel@mandriva.com> 0.1-6mdv2008.0
+ Revision: 18591
- rebuild

  + Mandriva <devel@mandriva.com>


* Thu Oct 13 2005 Pixel <pixel@mandriva.com> 0.1-5mdk
- rebuild

* Fri Jun 04 2004 Pixel <pixel@mandrakesoft.com> 0.1-4mdk
- rebuild

* Mon Apr 21 2003 Pixel <pixel@mandrakesoft.com> 0.1-3mdk
- fix build

* Tue Jan 08 2002 Stefan van der Eijk <stefan@eijk.nu> 0.1-2mdk
- add BuildRequires

* Wed Dec 12 2001 Pixel <pixel@mandrakesoft.com> 0.1-1mdk
- initial spec

